<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="../../images/favicon.png">

<style>

#wrap {background-image: url("../../backgrounds/brianbg.jpg") !important; background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

</style>

    <title>Brian Blessed - Death Knight Love Story</title>

<link href="https://fonts.googleapis.com/css?family=Belleza" rel='stylesheet' type='text/css'>
    <!-- Bootstrap core CSS -->
   <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.min.css">

    <!-- Custom styles for this template -->
    <link href="../../css/sticky-footer-navbar.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https:http://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https:http://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <!-- Wrap all page content here -->
    <div id="wrap">

           <!-- Fixed navbar -->
      <div class="navbar navbar-inverse navbar-static-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="../../index.html"><img src="../../images/logo.jpg"></a>
          </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li  id="watch"><a href="../../index.html">Watch</a></li>
              <li id="about"><a href="../../about/index.html">About The Film</a></li>
	      <li id="behind"><a href="../../behind-the-scenes/index.html">How It Was Made</a></li>
              <li id="gallery"><a href="../../gallery/index.html">Gallery</a></li>
	      <li id="share"><a href="../../share/index.html">Share The Film</a></li>
	      <li id="contact"><a href="../../contact/index.html">Contact</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>

      <!-- Begin page content -->
      <div class="container"><div class="panel main">
          <div class="page-header"><h1>Brian Blessed</h1></div>

<h3><i>Plays: Arthas, The Lich King<br />
Known for: Z Cars (TV), Doctor Who (TV), Flash Gordon (film), Tarzan (film)</h3></i>

<p>Brian was born in Yorkshire in 1936, and worked in several different fields before he began training to be an actor. He attended the Bristol Old Vic Theatre School, and acting roles started to come his way. One of the first roles for which Brian is well known is as PC Smith in the TV series <i>Z-Cars</i>.</p>

<p>Brian's most famous role, though, has to be Prince Vultan in 1980's <i>Flash Gordon</i>. His performance won him a place in the hearts of audiences, and he tells us that he's still asked to shout &quot;Gordon's ALIVE?!&quot; to this day - even by Queen Elizabeth II.</p>

<p>But Brian has achieved so much more than his <i>Flash Gordon</i> legacy. Aside from his varied TV appearances, he's well known for his Shakespearean roles, both on TV and on stage. In fact, Brian frequents the theatre stage often, both in plays and in musicals; among others, he has performed in <i>Peter Pan</i>, <i>Chitty Chitty Bang Bang</i>, and <i>Cats</i>. He's also no stranger to voice work, and is often the voice of TV commercials.</p>

<p>Brian is also an adventurer who loves mystery. He has attempted to climb Mount Everest three times, and often scales other mountains. He holds the record of being the oldest person alive to have reached the magnetic North Pole on foot, and he has also completed cosmonaut training. We may all see Brian complete his plans to visit the International Space Station later this year.</p>

<h2>Brian on DKLS</h2>

<p>We had a natter with Brian and talked about a lot of things, starting with what attracted him to our little project. His answer was a bit of a surprise: &quot;I don't look on it [DKLS] as a little film. What I'm looking for is originality. This also obeys basic laws: it has a beginning, a middle and an end to the story. It tells a *story*.&quot;</p>

<p>I was intrigued by it all, and I've always loved the esoteric. ... I found this had many levels. I saw this and I said 'Yes' with a capital Y immediately, and it grasped me on a face level. And then I read it more and more and I got more intrigued about the different levels. And also I found it full of mystery and full of imagination, and I thought the writing was terrific. The concept of the images intrigued me.&quot;</p>

<p>&quot;It embraces the two masks - I feel at times there's a slight comic quality to it in an odd way - and it embraces the two masks of comedy and tragedy. There's a wit to it. It will make people smile because of its wonderful imagery and because of its colourful language.&quot;</p>

<p>Leading on from that, we wondered what his thoughts on motion capture. He said: &quot;I feel one mustn't be afraid of new technology, and people condemn it all the time ... I'm all for the new techniques that are being developed ... I ultimately feel that all the Avatar techniques and all these wonderful new techniques that are coming through will actually bring a new reality, and the actor will be needed much more. Virtually it's going to be so brilliant that they're in your sitting room.&quot;</p>

<p>Brian also reflected that recording the voice for Arthas had been a sort of voyage for him, as he had come to some surprising understandings about Arthas: &quot;I think he borders on the kingdom of Sebilis [Tibetan version of the devil]. He has faced the devil, he has faced Sebilis, and contrary to his ice he is slightly burned by it. He is Icarus in reverse.&quot;</p>

<p>&quot;I find him [Arthas], oddly enough, bold and brave and lonely, and I think that he makes a very strange progress ... He is very courageous, and he has to face the really biggest fears of all.&quot;</p>

<p><a href="../../index.html">Watch Death Knight Love Story now »</a></p>
      </div>
	</div>
</div>

    <div id="footer">
      <div class="container">
<form action="https://guerillashowrunner.us2.list-manage.com/subscribe/post?u=e31bef6d559f73acf2e31c8fc&amp;id=ff5a45ab29" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate class="row">
<div class="col-md-6"><h4>Hear when Death Knight Love Story pt 2 & other films are released:</h4></div>
  <div class="form-group col-md-4">
    <input type="email" value="" name="EMAIL" class="form-control" id="mce-EMAIL" required placeholder="Enter email">
    <div style="position: absolute; left: -5000px;"><input type="text" name="b_e31bef6d559f73acf2e31c8fc_ff5a45ab29" value=""></div>
  </div><div class="col-md-2">
  <button type="submit" name="subscribe" id="mc-embedded-subscribe" class="btn btn-success">Find out »</button></div>
</form>


    <!-- Bootstrap core JavaScript
    ================================================== -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-696676-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="http://www.deathknightlovestory.com/dist/js/bootstrap.min.js"></script>
  </body>
</html>
